CVE-2022-35163 – Complete Online Job Search System v1.0 was discovered to contain a cross-site scripting (X …

Vuln ID: CVE-2022-35163

Published:  2022-08-05  21:15:09Z

Description: Complete Online Job Search System v1.0 was discovered to contain a cross-site scripting (XSS) vulnerability via the U_NAME parameter at /category/controller.php?action=edit.

Source: NVD.NIST.GOV